VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
DragStartMouseObserver Struct Reference
Version 4.9

Helper object to be used to decide if a mouse move is far enough to start a drag operation. More...

## Public Member Functions
void | init (CPoint mousePos)
bool | shouldStartDrag (CPoint mousePos) const
CPoint | getInitPosition () const

## Detailed Description

Helper object to be used to decide if a mouse move is far enough to start a drag operation.

See Also
  shouldStartDrag

## Member Function Documentation

CPoint getInitPosition | ( |  | ) | const
| inline

void init | ( | CPoint | mousePos | ) |
| inline

bool shouldStartDrag | ( | CPoint | mousePos | ) | const
| inline

The documentation for this struct was generated from the following file:

- dragging.h